<?php
// $Id: admin.php 9551 2009-11-14 14:43:53Z pesianstranger $
//%%%%%%	File Name  admin.php 	%%%%%
//define('_MD_AM_CONFIG','System Configuration');
define('_INVALID_ADMIN_FUNCTION', '無効な管理者機能');

// Admin Module Names
define('_MD_AM_ADGS','グループ管理');
define('_MD_AM_BANS','バナー管理');
define('_MD_AM_BKAD','ブロック管理');
define("_MD_AM_MDAD","モジュール管理");
define("_MD_AM_SMLS","スマイリー");
define("_MD_AM_RANK","ユーザランキング設定");
define("_MD_AM_USER","ユーザ管理");
define("_MD_AM_FINDUSER", "ユーザ検索");
define("_MD_AM_PREF","システム設定");
define("_MD_AM_VRSN","バージョン");
define("_MD_AM_MLUS", "メール送信");
define('_MD_AM_IMAGES', 'イメージ・マネジャー');
define('_MD_AM_AVATARS', 'アバター・マネジャー');
define('_MD_AM_TPLSETS', 'テンプレート管理');
define('_MD_AM_COMMENTS', 'コメント管理');
define('_MD_AM_BKPOSAD','ブロック位置');
define('_MD_AM_PAGES','Symlink管理');
define('_MD_AM_CUSTOMTAGS', 'カスタムタグ');

// Group permission phrases
define('_MD_AM_PERMADDNG', '権限設定に失敗しました。 （パーミッション名：%s 対象アイテム：%s 対象グループ：%s）');
define('_MD_AM_PERMADDOK','権限設定を行いました。（パーミッション名：%s 対象アイテム：%s 対象グループ：%s）');
define('_MD_AM_PERMRESETNG','モジュール%sのグループ権限の設定ができませんでした。');
define('_MD_AM_PERMADDNGP', '上位のアイテムの全てを選択する必要があります。');

// added in 1.2
if(!defined('_MD_AM_AUTOTASKS')){define('_MD_AM_AUTOTASKS', '自動タスク');}
define('_MD_AM_ADSENSES', 'アドセンス');
define('_MD_AM_RATINGS', 'レーティング');
define('_MD_AM_MIMETYPES', 'Mimeタイプ');

// added in 1.3
define("_MD_AM_GROUPS_ADVERTISING", "アドセンス");
define("_MD_AM_GROUPS_CONTENT", "内容");
define("_MD_AM_GROUPS_LAYOUT", "レイアウト");
define("_MD_AM_GROUPS_MEDIA", "メディア");
define("_MD_AM_GROUPS_SITECONFIGURATION", "サイト設定");
define("_MD_AM_GROUPS_SYSTEMTOOLS", "システムツール");
define("_MD_AM_GROUPS_USERSANDGROUPS", "ユーザ管理・グループ管理");
define('_MD_AM_ADSENSES_DSC', 'アドセンスをタグ化して表示させることができます');
define('_MD_AM_AUTOTASKS_DSC', '自動タスクは定期的なタスクを実行させることができます');
define('_MD_AM_AVATARS_DSC', 'Manage the avatars available to the users of your website.');
define('_MD_AM_BANS_DSC', 'Manage ad campaigns and advertiser accounts.');
define('_MD_AM_BKPOSAD_DSC', 'Manage and create blocks positions that are used within the themes on your website.');
define('_MD_AM_BKAD_DSC', 'Manage and create blocks used throughout your website.');
define('_MD_AM_COMMENTS_DSC', 'Manage the comments made by users on your website.');
define('_MD_AM_CUSTOMTAGS_DSC', 'Custom Tags are tags that you can define and use anywhere on your website.');
define('_MD_AM_USER_DSC', 'Create, Modify or Delete registered users.');
define('_MD_AM_FINDUSER_DSC', 'Search through registered users with filters.');
define('_MD_AM_ADGS_DSC', 'Manage permissions, members, visibility and access rights of groups of users.');
define('_MD_AM_IMAGES_DSC', 'Create groups of images and manage the permissions for each group. Crop and resize uploaded photos.');
define('_MD_AM_MLUS_DSC', 'Send mail to users of whole groups - or filter recipients based on matching criteria.');
define('_MD_AM_MIMETYPES_DSC', 'Manage the allowed extensions for files uploaded to your website.');
define('_MD_AM_MDAD_DSC', 'Manage modules menu weight, status, name or update modules as needed.');
define('_MD_AM_RATINGS_DSC', 'With using this tool, you can add a new rating method to your modules, and control the results through this section!');
define('_MD_AM_SMLS_DSC', 'Manage the available smilies and define the code associatted with each.');
define('_MD_AM_PAGES_DSC', 'Symlink allows you to create a unique link based on any page of your website, which can be used for blocks specific to a page URL, or to link directly within the content of a module.');
define('_MD_AM_TPLSETS_DSC', 'Templates are sets of html/css files that render the screen layout of modules.');
define('_MD_AM_RANK_DSC', 'User ranks are picture, used to make difference between users in different levels of your website!');
define('_MD_AM_VRSN_DSC', 'Use this tool to check your system for updates.');
define('_MD_AM_PREF_DSC',"ImpressCMSサイト設定");
